Bug 519088 - update to 1.5
Summary: update to 1.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emesene
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Allisson Azevedo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-25 03:58 UTC by Rahul Sundaram
Modified: 2013-03-13 05:45 UTC (History)
3 users (show)

Fixed In Version: 1.5-3.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-31 23:28:18 UTC
Type: ---


Attachments (Terms of Use)
new spec file (5.12 KB, application/octet-stream)
2009-08-25 03:59 UTC, Rahul Sundaram
no flags Details

Description Rahul Sundaram 2009-08-25 03:58:45 UTC
Description of problem:

I have attached a patch with a completely revamped spec file

Comment 1 Rahul Sundaram 2009-08-25 03:59:24 UTC
Created attachment 358517 [details]
new spec file

Comment 2 Fedora Update System 2009-08-25 05:26:03 UTC
emesene-1.5-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/emesene-1.5-2.fc11

Comment 3 Fedora Update System 2009-08-25 05:26:07 UTC
emesene-1.5-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/emesene-1.5-2.fc10

Comment 4 Fedora Update System 2009-08-25 14:18:59 UTC
emesene-1.5-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/emesene-1.5-3.fc10

Comment 5 Fedora Update System 2009-08-25 14:19:05 UTC
emesene-1.5-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/emesene-1.5-3.fc11

Comment 6 Fedora Update System 2009-08-27 02:16:44 UTC
emesene-1.5-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-9035

Comment 7 Fedora Update System 2009-08-27 02:19:26 UTC
emesene-1.5-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9045

Comment 8 Fedora Update System 2009-08-31 23:28:13 UTC
emesene-1.5-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-08-31 23:28:59 UTC
emesene-1.5-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.